body {
	padding: 0px 0;
	font-family: 'Poppins', sans-serif;
	font-size: 1.0em;
	line-height:1.6em;
	background-image:  none;
	background-color: #eee;
	font-weight: 300;
}

img {
	width: 100%;
}

#navigation h1.nav-header {
	padding: 0 15px;
	margin-bottom: 0;
}

#navigation a.nav-header {
	padding: 5px 15px;
	font-weight: bold;
}

#navigation strong.nav-header {
	padding: 5px 15px;
	font-weight: bold;
}


#navigation ul.uk-nav {
	padding: 15px 0;
}

#navigation p {
	padding-bottom: 10px;
}

#content h2 {
	font-family: 'Poppins', sans-serif;
	font-weight: 800;
}


#content img.header {
	margin-bottom: 20px;
}

#content ul {
	list-style-type: square;
}

#content li.done {
	color: #008000;
	text-decoration: line-through;
}

#content div.images div {
	padding-bottom: 25px;
}

#content p.images-text {
	margin-top: -15px;
}

#content .iframe-container {
	position: relative;
	/* Magic! Makes sure the container is high enough to show the entire iframe 
	 * Thanks to http://andmag.se/2011/11/responsive-embeds/ */
	padding-bottom: 56.5%;
}

#content iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (max-width: 767px) {
	h2 {
		margin-top: 25px;
	}
}

.top_strap{
	background-color: #68b487;
	color: #fff;
	margin-bottom: 30px;
}

.top_strap_inner{
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	height: 90px;
	font-size: 24px;
	font-weight: 800;
	text-transform: uppercase;
	padding-top: 8px;
}
.d3_logo{
	height: 80px;
	margin-top: 0px;
	margin-left: 40px;
	width: auto;
	margin-bottom: 10px;
	float: left;
}

.bottom_strap{
	width: 100%;
	background-color: #333;
	padding-top: 20px;
	margin-top: 40px;
	color: #999;
	font-size: 14px;
	line-height: 20px;
}

@media (max-width: 768px){
	.bottom_strap{
		font-size: 12px;
	}
}